﻿/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/27c0aa");

  
@font-face {font-family: 'AvenirLTCom-BookOblique';src: url('webfonts/27C0AA_0_0.eot');src: url('webfonts/27C0AA_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_0_0.woff') format('woff'),url('webfonts/27C0AA_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTCom-MediumOblique';src: url('webfonts/27C0AA_1_0.eot');src: url('webfonts/27C0AA_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_1_0.woff') format('woff'),url('webfonts/27C0AA_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Book';src: url('webfonts/27C0AA_2_0.eot');src: url('webfonts/27C0AA_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_2_0.woff') format('woff'),url('webfonts/27C0AA_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Black';src: url('webfonts/27C0AA_3_0.eot');src: url('webfonts/27C0AA_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_3_0.woff') format('woff'),url('webfonts/27C0AA_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-BlackOblique';src: url('webfonts/27C0AA_4_0.eot');src: url('webfonts/27C0AA_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_4_0.woff') format('woff'),url('webfonts/27C0AA_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Medium';src: url('webfonts/27C0AA_5_0.eot');src: url('webfonts/27C0AA_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_5_0.woff') format('woff'),url('webfonts/27C0AA_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Light';src: url('webfonts/27C0AA_6_0.eot');src: url('webfonts/27C0AA_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_6_0.woff') format('woff'),url('webfonts/27C0AA_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Oblique';src: url('webfonts/27C0AA_7_0.eot');src: url('webfonts/27C0AA_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_7_0.woff') format('woff'),url('webfonts/27C0AA_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Roman';src: url('webfonts/27C0AA_8_0.eot');src: url('webfonts/27C0AA_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_8_0.woff') format('woff'),url('webfonts/27C0AA_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-HeavyOblique';src: url('webfonts/27C0AA_9_0.eot');src: url('webfonts/27C0AA_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_9_0.woff') format('woff'),url('webfonts/27C0AA_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-LightOblique';src: url('webfonts/27C0AA_A_0.eot');src: url('webfonts/27C0AA_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_A_0.woff') format('woff'),url('webfonts/27C0AA_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'AvenirLTStd-Heavy';src: url('webfonts/27C0AA_B_0.eot');src: url('webfonts/27C0AA_B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/27C0AA_B_0.woff') format('woff'),url('webfonts/27C0AA_B_0.ttf') format('truetype');}

/*
Table of Contents:
    Desktop layout
        Links
        Colors (font colors)
        Header
        Footer

    tablet Landscape AND Portrait - as much as possible here!
    tablet Landscape
    tablet Portrait

    mobile Landscape AND Portrait - Bulk goes here!
    mobile Landscape - (should have very little)
    mobile Portrait - (should have very little)
*/
/* Layout for desktop version ********************/
.includeInIpad, .includeInIpadLandscape, .includeInIpadPortrait, .includeInMobile, .includeInMobileIB, .includeInMobile_Inline, 
.includeInMobilePortrait_Inline, .includeInFullScreen, #ClientFooter_MobileDevice {
    display: none;
}
/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
    cursor: pointer;
}

body {
    /*Due to client dynamic header and footer stylesheets being loaded after SL styles, body styles have been moved to #SL_Wrapper*/
}
b, em { /*reset and global css file has font-style: inherit; for these, which overrides user agent styles that should take effect (specifically for IDP html elements that are being injected)*/
    font-weight: bold;
}
i, cite, em, var, address, dfn { /*reset and global css file has font-style: inherit; for these, which overrides user agent styles that should take effect (specifically for IDP html elements that are being injected)*/
    font-style: italic;
}
ol, ul {
	padding-left: 2em;
	list-style: disc;
	padding-top: 1em;
}
#ShoppingListDetails ul {
    list-style: none;
}
.posoffscreen{
    position: absolute;
    float: left;
    top: 0;
    left: -999999px;
    height: 1px;
    line-height: 1px;
}
.hideVisually {
    position: absolute;
    top: -10000px;
    }
.hideVisually_MobileCustom {
    font-size:1px; 
    line-height: 1px; 
    color: transparent; 
    padding: 0; 
    margin: 0;
    }
#SL_Wrapper {
    position: relative;
    margin: 0 auto;
    border-width:0 1px;
    font-family:  AvenirLTStd-Medium, Arial, Sans-Serif;
    font-size: 12px;
    background-color: #fff;

}
#SL_Main {
    position: relative;
    width: 942px;
    margin: 0 auto;
    text-align: left;
    font-family: AvenirLTStd-Medium,Arial,Sans-Serif;
}
#BrowseLayout {
    border:1px solid #ccc;    
}

.invalidText {
    color: #ff0000;
} 
.visuallyHidden {
    /*
     * Hide only visually, but have it available for screenreaders: h5bp.com/v
     */
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* BEGIN Header ****************************************/
#mainNav .navButton {
	line-height: normal;
}
#Header {
    position: relative;
    margin: 0 auto;
}
.headUnitA {
    height: 185px;
    position: relative;
    
}
.posAndSizeClientLogo {
    float: left;
    display: block;
    width: 159px;
    height: 55px;
    margin: 17px 0 0 0;
}
.globalNavContain {
    width:942px;
    margin:0 auto;
    background-color:White;
    text-align: left;
    position:relative;
}

#FullScreen_hdrLogo {
    margin: -9px 10px 0 6px;
}

.action-exitfullscreen {
    color: #009ddb;
    font-size: 11px;
    font-family: AvenirLTStd-Heavy, Arial, sans-serif;
    text-decoration: none;
}

/*Weekly ads location section*/
.globalNavUnitA {
    width:600px;
    position: relative;
    margin:10px 30px 10px 0;
}
.weeklyAdsLocationCallOut {
    font-size: 18px;
    color:#8a8a8a;
    font-family: AvenirLTStd-Light;
}

.weeklyAdsLocationCallOut .backLink{
    color: #009ddb;
    text-decoration: none;
}
.weeklyAdsLoc_b {
    font-size: 13px;
}
.chgLocLink {
    font-size: 18px;
    text-decoration:none;
}
#SL_Wrapper .chgLocLink, .globalNavContain .chgLocLink{
    color:#8a8a8a;
}
.weeklyAdsLoc_d:hover {
    text-decoration:none;
}
.weeklyAdsLoc_d {
    text-decoration:none;
    display:inline-block;
     font-size: 13px;
    color: #009ddb;
}

/*ads navigation section*/
.globalNavUnitB {
    position: relative;
    background-color: white;
    font-size: 16px;
}
.globalNavUnitB .stdLink, .globalNavUnitB .stdLink:visited {
    width: 130px;
    margin-right:6px;
    padding:10px;
    font-family: AvenirLTStd-Heavy;
    font-weight: normal;
    font-size: 14px;
    height:12px;
    color:#ff7000;
    display:inline-block;
}
.globalNavUnitB .stdLink.shoppingListOpen, .globalNavUnitB .stdLink:visited.shoppingListOpen {
    color:#8a8a8a;
}
.globalNavUnitB .stdLink.babiesRusLink {
    background-color:transparent;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-position: -140px -192px;
    background-repeat: no-repeat;
    text-indent:-9999px;
    -webkit-background-size: 800px 800px;
    -moz-background-size:  800px 800px;
    -o-background-size:  800px 800px;
    background-size:  800px 800px;
}
.no-svg .globalNavUnitB .stdLink.babiesRusLink {
    background-image: url(../images/TRU_Sprite.png);
}
.promoScrollContain, .catScrollContain, .brandScrollContain {
    position:relative;
    display:inline-block;
}

/*search form*/
.globalNavUnitC.posSearch {
    position: absolute;
    top:-5px;
    right:0;
}
.posSubmit {
    margin: 0 0 0 4px;
    position:absolute;
    top:2px;
    right:2px;
    float: right;
}
.posDesktopTopAd, .posDesktopBottomAd {
    width: 970px;
    margin: 0 auto;
}
.posIpadTopAd {
    width: 728px;
    margin: 5px auto 0 auto;
}
.posIpadBottomAd {
    width: 728px;
    margin: 0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .posIpadBottomAd.shiftLeft {
        position: relative;
        left: -20px;
    }
}
.posMobileTopAd {
    width: 300px;
    margin: 5px auto 0 auto;
}
.posMobileBottomAd {
    width: 300px;
    margin: 10px auto 0 auto;
}
/* END Header */
/* BEGIN Banner Ads ****************************************/
#banneradTop, #banneradBottom {
    width: 972px;
    height: 90px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}
.topLeaderBoard, .bottomLeaderBoard {
    background: url("../images/advertisement.gif") no-repeat 0 7px;
    position:relative;
    margin:0 auto;
    margin-top: -8px;
	display: inline-block;
}
#banneradTop {
    margin-bottom:15px;
}

/* END Banner Ads */
/* BEGIN Titlebar ****************************************/

#TitleBar {
    position:relative;
    min-height: 30px;
    padding-top: 2px;
    background-color: #f5f5f5;
}
.viewTitle {
    min-width: 80px;
    max-width: 360px;
    color:#333;
    padding:10px;
 }
.viewTitle h1 {
    font-size: 13px;
    font-weight: normal;
    display:inline;
}

.nullSearchLink, .nullSearchLink:visited, .nullSearchLink:active 
{
    color: #2455a6;
    text-decoration: none;
}    

/*END Titlebar*/
/* BEGIN Footer ****************************************/
#Footer {
    margin: 10px 0;
}
.clientFooter {
    
    text-align:center;
}
.clientFooterA {
    margin-bottom:15px;
}
.seoFooter {
    font-family:Arial, Sans-Serif;
    font-size:10px;
    color:#333;
}
.seoLinkWrapper{
    width:auto;
    margin: 6px auto;
    text-align:center;
}
/* Correct Positioning for Rate This Page */
#O_o, #O_c {
    display:none !important;
}

/* END Footer */

#BrowseBySearch, #BrowseByCategory, #BrowseByBrand, #BrowseByAllCategories {
    padding-bottom: 20px;
}
.optionsLink {
    display: block;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    height: 25px;
    padding: 15px 0 0 ;
}
.optionsLinkLarger {
    width: 133px;
    display: block;
    text-align: left;
    font-size: 16px;
    text-decoration: none;
    height: 25px;
    padding: 10px 0 0;
}
.optionsActive {
    width: 133px;
    background: #fff;
}
.dispIB {
    display: inline-block;
}
.nuepError {
    font-size: 16px;
    font-weight: bold;
    padding-top: 12px;
}
#footerSpecialEvents {
    margin-top: 20px;
    text-align: center;
    width: auto;
    
}
.specialEventWrapper {
    height:113px;
    width:300px;
    overflow:hidden;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    margin: 7px;
}

.excludeFromDesktop {
    display: none !important;
}
.mobileClientHeader .clientLogoHolder {
    width:100%;
    position:absolute;
    display:block;
    z-index:100;
}
.mobileClientHeader a.home{
    width: 40px;
    float: left;
    display: block;
    padding: 20px 0 0 24px;
    text-decoration: none;
    position:relative;
    z-index:200;
}
.mobileClientHeader h1{
    float: right;
    display: block;
    margin: 20px 0 0 0;
    color: #004ebc;
    width: 66px;
    font-weight: normal;
    font-family: AvenirLTStd-Black, Arial, Sans-Serif;
    position:relative;
    z-index:200;
}
.mobileClientHeader h1 a {
    
    text-decoration: none;
    color: #004ebc;
    }

/* BEGIN Bulk of Media Queries ************************/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* iPad/tablet Portrait AND Landscape */
    .includeInIpad, .includeInIpadLandscape, .includeInIpadPortrait {
        display: block;
    }
    .includeInDesktop {
        display: none;
    }
    .excludeFromIpad {
        display: none;
    }
    #SL_Wrapper {
        width: auto;
        margin: 0;
    }
    #Header {
        width: 100%;
    }
    #banneradTop, #banneradBottom {
        width:auto;
    }
    .headUnitA {
        border-bottom: none;
    }
    .globalNavUnitB {
        margin-top:0px;
        padding-left:20px;
    }
    .globalNavUnitC.posSearch {
    }
    .mobileClientHeader{
        height: 46px;
        border-bottom: 2px solid #99a5bc;
        display: block;  
    }

}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
    /* iPad/tablet Landscape */
    .globalNavUnitA {
       width:690px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* iPad/tablet Portrait */
    
    #SL_Main, .globalNavContain {
        width:688px;
    }
    .globalNavUnitA {
       width:550px;
    }
    .globalNavUnitB {
        padding-left:0;
    }
    #FootUnitContain .footUnitB {
        right: 0;
    }
    #FootUnitContain .footUnitC {
        display: none;
    }
    .specialEventWrapper {
        height:85px;
        width:225px;
        margin:0;
    }
    #banneradTop, #banneradBottom {
        width:740px;
    }
    .footer_se {
        width: 225px;
    }
    .viewTitle {
        min-width: 80px;
        max-width:240px;
    }
    .globalNavUnitB .stdLink {
        margin-right:0px;
        padding: 10px 5px 10px 5px;
        border:0px solid red;
        width: 123px;
    }
    .globalNavUnitB .stdLink.babiesRusLink {
        background-position: -150px -192px;
        width: 128px;
    }
    .promoScrollContain .dropDownMenu, .catScrollContain .dropDownMenu, .brandScrollContain .dropDownMenu {
        width: 130px !important;
    }
    .iScrollCatBrandContainer, .iScrollPromoContainer{
        width: 130px !important;
    }
    .globalNavUnitB .dropDownMenu a {
        width: 115px !important;
    }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* mobile Landscape AND Portrait. 95% of mobile specific styles go here (ideally, 100%) */
    .includeInDesktop {
        display: none;
    }
    .excludeFromMobile {
        display: none !important;
    }
    .includeInMobile {
        display: block;
    }
    .includeInMobileIB {
        display: inline-block;
    }
    #SL_Wrapper {
        width: auto;
        margin: 0;
    }
    #SL_Main {
        width: auto;
        border-bottom:none;
    }
    #Header {
        width:auto;
    }
    #BrowseLayout {
        margin:0 10px;
        border: 0;
        border-top:0px solid #ccc;
    }
    .headUnitA {
        border:none;
    }
    .globalNavContain {
        width:auto;
    }
    .globalNavUnitC.posSearch {
        position:static;
    }
    .globalNavUnitC .posSubmit {
        top:8px;
        right:8px;
    }
    .posAndSizeClientLogo {
        margin-left:10px;
    }
    .selectSpinnerMobile, .selectSpinnerMobile:focus {
        background: none;
        border: none;
        outline: 0;
        margin: 0;
        padding: 0 0 0 0;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        border-radius: 0;
    }
    .selectSpinnerMobile::-ms-expand {
        display: none;
    }
    #TitleBar {
        min-height:auto;
    }
    .viewTitle {
        width:auto;
        max-width:none;
        text-align: center;
    }
    .viewTitle h1 {
        font-size: 14px;
        color: #71bd43;
        font-weight:normal;
        position: static;
        float: none;
        margin: auto;
        padding:9px 0;
        font-family: AvenirLTStd-Black, arial, sans-serif;
        text-align: center;
        width: auto;
    }
    .mobileFooter {
        font-size: 10px;
        color: #333333;
        text-align: center;
    }
    .mobileFooter p {
        padding-bottom: 10px;
    }
    .clientFooter {
    padding: 20px;
    }
    .clientFooterA {
        line-height:20px;
        margin-bottom:25px;
    }
    .clientFooterB {
        margin-bottom:10px;
    }
    .mobileClientHeader{
        height: 46px;
        display: block;  
    }
    /**** begin mobile content dock ****/
	.mobileNavContain {
	    position:relative;
	}
	.MobileNavHeader {
	    line-height:45px;
		height:46px;
	}
	.mobileShopDropdown {
        font-size: 13px;
        display: inline;
        font-weight:normal;
        font-family: AvenirLTStd-Heavy, Arial, Sans-Serif;
        color: #ff7000;
        float: Left;
        padding-left: 10px;
        width: auto;
        text-align: left;
        position: absolute;
        top: 0;
        left: 0;
        cursor:pointer;
	}
	.mobileShopDropdown:after {
	    content:"";
	    height:10px;
	    width:17px;
	    display:inline-block;
	    margin-left:6px;
        background-image: url(../images/TRU_Sprite_Icons_72.png);
        background-position: 0 -500px;
        background-repeat: no-repeat;
        -webkit-background-size: 800px 800px;
        -moz-background-size:  800px 800px;
        -o-background-size:  800px 800px;
        background-size:  800px 800px;
	}
	.MobileNavHeader.linkActive {
	    background-color:#ff7000;
	}
	.MobileNavHeader.linkActive .mobileShopDropdown {
	    color:White;
	}
	.MobileNavHeader.linkActive .mobileShopDropdown:after {
        background-position: 0 -550px;
	}
	.mobileNavContain .chgLocLink {
		font-size: 10px;
		color: #009ddb;
		text-decoration: none;
		position: relative;
		float: right;
		margin-right: 10px;
		font-family: Arial, Verdana;
	}
    .accordion {
		background: white;
		width: 100%;
		margin: 0 auto;
		color: #004ebc;
		text-align:left;
    }
    .mobileGlobalnavDropdown .accordion {
		position: absolute;
		top:46px;
		left:0;
		z-index: 1500;
		-webkit-box-shadow: 0px 5px 5px 0px #8a8a8a;
		box-shadow: 0px 5px 5px 0px #8a8a8a;
    }
    .accordion .linkActive {
		background-color:#eee;
	}
	.accordion ul {
	    padding: 0;
	}
    /*heading styles*/
    .accordion h3 {
        font-size: 16px;
        height:12px;
        padding: 14px;
        font-family: AvenirLTStd-Heavy, arial, sans-serif;
        cursor: pointer;
        border-bottom:1px solid #ccc;
        color:#004ebc;
        background:white;
        position:relative;
    }
    .accordion h3 a {
        color:#004ebc;
        }
    .accordion h3:after {
	    content:"";
	    height:16px;
	    width:9px;
	    display:inline-block;
	    position:absolute;
	    top:12px;
	    right:10px;
        background-image: url(../images/TRU_Sprite_Icons_72.png);
        background-position: -150px -500px;
        -webkit-background-size: 800px 800px;
        -moz-background-size:  800px 800px;
        -o-background-size:  800px 800px;
        background-size:  800px 800px;    
    }
    /*iconfont styles*/
    .accordion h3 span {
        font-size: 16px;
        margin-right: 10px;
    }
    /*list items*/
    .accordion li {
        list-style-type: none;
    }
    .accordion li a {
        text-decoration:none;
    }
    .accordion li ul li {
        /* listings */
        padding:10px 0;
    }
    /*links*/
    .accordion ul ul li a {
        color: #004ebc;
        text-decoration: none;
        font-size: 11px;
        line-height: 27px;
        display: block;
        padding: 0 15px;
        /*transition for smooth hover animation*/
        transition: all 0.15s;
    }
    /*Lets hide the non active LIs by default*/
    .accordion ul ul {
        display: none;
    }
    .accordion li.linkActive ul {
        display: block;
    }
    #SL_Wrapper .content_dock_babiesRus_link a {
        color: #004ebc;
    }
    h3.content_dock_babiesRus_link:after {
        background-position: -150px -500px;
    }
    /**** end mobile content dock ****/
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* mobile Landscape */
    #BrowseLayout 
    {
        margin: 0;
    }
    
    #TitleBar 
    {
        min-height: 32px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
    /* mobile Portrait */
    #BrowseLayout 
    {
        margin: 0;
    }   
    
    #TitleBar 
    {
        min-height: 32px;
    }     
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 2) {
    /* when it's a high-resolution Android, or a retina device, like iPhone 4 and iPad 3 */
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .globalNavUnitB .stdLink.babiesRusLink {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .mobileShopDropdown:after {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .accordion h3:after {
        background-image: url(../images/TRU_Sprite_Icons_72.png);
    }
}

/* END Bulk of Media Queries ************************/
